@charset "UTF-8";
/* =========================================================
ITEM
========================================================= */
.c-main-section__in {
  color: #393c41;
  font-size: 14px;
  line-height: 1.5;
}

.c-main-section__in .foreign-money {
  font-size: 22px;
  font-weight: bold:
}

@media (max-width: 768px) {
  .c-main-section--1060 {
    padding: 0 4.2666666667vw;
  }
}
@media (min-width: 769px) {
  .c-main-section {
    padding: 50px 10.2489019034vw 0;
  }
  .c-main-section--1060 {
    padding: 0 7.748902vw;
  }
  .c-main-section--1060 .c-main-section__in {
    max-width: 1060px;
  }
}

.information-form {
  padding-top: 40px;
}
@media (max-width: 768px) {
  .information-form {
    padding-bottom: 64px;
  }
}
@media (min-width: 769px) {
  .information-form {
    padding-bottom: 120px;
  }
}

/* ===== item-search__list ===== */
@media (max-width: 768px) {
  .item-search__list {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    overflow-x: hidden;
  }
}

/* ===== c-search-options-top ===== */
@media (min-width: 769px) {
  .item-search__list .c-search-options__wrapper .c-search-options-top {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
  }
}

.item-search__list .c-search-options__wrapper .c-search-options-top .c-title02 {
  margin-bottom: 24px;
}
@media (min-width: 769px) {
  .item-search__list .c-search-options__wrapper .c-search-options-top .c-title02 {
    font-size: 26px;
    margin-left: 0;
    margin-bottom: 1.6rem;
  }
}

/* ===== c-search-optinons（ソート＋絞り込み） ===== */
@media (min-width: 769px) {
  .item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons {
    display: flex;
    align-items: flex-end;
  }
}

/* 件数 */
.item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons .c-number-of-items {
  font-size: 12px;
  margin-bottom: 20px;
  color: #000030;
}
@media (min-width: 769px) {
  .item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons .c-number-of-items {
    margin-bottom: 0;
    font-size: 14px;
    margin-right: 32px;
    display: flex;
    align-items: flex-end;
  }
}
.item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons .c-number-of-items span {
  font-size: 16px;
  font-family: "TTCommons-Regular", sans-serif;
  line-height: 1;
}
@media (min-width: 769px) {
  .item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons .c-number-of-items span {
    font-size: 18px;
  }
}

/* flex-wrapper */
.item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons .flex-wrapper {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons .flex-wrapper {
    align-items: center;
  }
}
@media (max-width: 360px) {
  .item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons .flex-wrapper {
    font-size: 12px;
  }
}

/* ソートリスト */
.item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons ul.search-sort-list {
  display: flex;
  gap: 16px;
  position: relative;
  padding-left: 20px;
}
.item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons ul.search-sort-list::before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  bottom: 0;
  margin: auto;
  background: url(/ec/images/item/icon_sort.svg) no-repeat;
  background-size: contain;
  width: 14px;
  height: 13px;
}
.item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons ul.search-sort-list li a {
  color: #000030;
}
.item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons ul.search-sort-list li a.current {
  text-decoration: underline;
  font-weight: 500;
}
@media (min-width: 769px) {
  .item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons ul.search-sort-list li a:hover {
    text-decoration: underline;
  }
}

/* 絞り込みボタン */
@media (min-width: 769px) {
  .item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons .search-btn {
    margin-left: 54px;
  }
}
.item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons .search-btn a {
  position: relative;
  color: #000030;
}
.item-search__list .c-search-options__wrapper .c-search-options-top .c-search-optinons .search-btn a::before {
  content: "";
  position: absolute;
  left: -20px;
  top: 2px;
  bottom: 0;
  margin: auto;
  background: url(/ec/images/ico_search.svg) no-repeat;
  background-size: contain;
  width: 15px;
  height: 15px;
}

/* ===== c-search-options-btm ===== */
.item-search__list .c-search-options__wrapper .c-search-options-btm {
  overflow: auto;
  margin-top: 14px;
}
/* @media (max-width: 768px) {
  .item-search__list .c-search-options__wrapper .c-search-options-btm {
    width: calc(100% + 8.5333333334vw);
    margin-left: -4.2666666667vw;
  }
} */
@media (min-width: 769px) {
  .item-search__list .c-search-options__wrapper .c-search-options-btm {
    margin-top: 24px;
  }
}
.item-search__list .c-search-options__wrapper .c-search-options-btm .search-category-list {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  width: max-content;
  overflow: auto;
  padding: 16px 16px 12px;
}
@media (min-width: 769px) {
  .item-search__list .c-search-options__wrapper .c-search-options-btm .search-category-list {
    padding-bottom: 22px;
  }
}
.item-search__list .c-search-options__wrapper .c-search-options-btm .search-category-list li {
  background: #f6f6f6;
  padding: 6px 15px;
  font-size: 12px;
}
@media (min-width: 769px) {
  .item-search__list .c-search-options__wrapper .c-search-options-btm .search-category-list li {
    border-radius: 20px;
  }
}
.item-search__list .c-search-options__wrapper .c-search-options-btm .search-category-list li .tag-txt {
  color: #949494;
}
.item-search__list .c-search-options__wrapper .c-search-options-btm .search-category-list li .tag-close {
  cursor: pointer;
  background: url(../../ec/images/item/icon_close.svg) no-repeat;
  background-size: contain;
  width: 15px;
  height: 15px;
  display: inline-block;
  vertical-align: text-bottom;
  margin-left: 8px;
}

/* ===== itemlist-block__list ===== */
.item-search__list .itemlist-block__list {
  display: flex;
  flex-wrap: wrap;
}
/* @media (max-width: 768px) {
  .item-search__list .itemlist-block__list {
    width: calc(100% + 8.5333333334vw);
    margin-left: -4.2666666667vw;
  }
} */

.item-search__list .itemlist-block__list li {
  background: linear-gradient(to bottom, #c9c9c9, #efefef, #f7f7f7, #f8f8f8);
  width: 50%;
}
@media (min-width: 769px) {
  .item-search__list .itemlist-block__list li {
    width: 25%;
  }
}
.item-search__list .itemlist-block__list li > a {
  position: relative;
  transition: opacity 0.3s ease;
  height: 100%;
}
.item-search__list .itemlist-block__list li > a .icon-new {
  background: #000030;
  color: #fff;
  font-size: 13px;
  font-family: "TTCommons-Regular", sans-serif;
  text-align: center;
  padding: 6px 10px 3px;
  line-height: 1;
  width: fit-content;
  position: absolute;
  top: 40px;
  left: 20px;
}

.item-search__list .itemlist-block__list li > a .product {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 4rem 2rem;
}

.item-search__list .itemlist-block__list li > a .product .img-box {
  align-items: flex-end;
  display: flex;
  isolation: isolate;
  margin: 0 auto 30px auto;
  min-height: 170px;
  overflow: visible;
  position: relative;
  text-align: center;
  z-index: 0;
}
@media (max-width: 768px) {
  .item-search__list .itemlist-block__list li > a .product {
    padding: 3.2rem 2rem;
  }
}
.item-search__list .itemlist-block__list li > a .product .img-box::after {
  background: radial-gradient(ellipse at center, rgba(0, 0, 0, var(--alpha-center, .30)) 0%, rgba(0, 0, 0, var(--alpha-edge, .10)) 70%, transparent 100%);
  bottom: var(--bottom, -4px);
  content: "";
  filter: blur(var(--blur, 7px));
  height: var(--h, 14px);
  left: var(--left, 55%);
  pointer-events: none;
  position: absolute;
  transform: translateX(-50%) skewX(var(--skew, -12deg)) scaleX(var(--scale-x, 1.2)) scaleY(var(--scale-y, 0.9));
  width: var(--w, 85%);
  z-index: -1;
}
.item-search__list .itemlist-block__list li > a .product .img-box img {
  display: inline-block;
  max-width: 4vw;
}
.item-search__list .itemlist-block__list li > a .product .img-box.horizontal img {
  max-width: 14vw;
}
@media (max-width: 768px) {
  .item-search__list .itemlist-block__list li > a .product .img-box img {
    max-width: 10vw;
  }
  .item-search__list .itemlist-block__list li > a .product .img-box.horizontal img {
    max-width: 36vw;
  }
}

.item-search__list .itemlist-block__list li > a .product .txt-box {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.item-search__list .itemlist-block__list li > a .product .txt-box .product-grid--top {
  margin-bottom: 1.6rem;
}

.item-search__list .itemlist-block__list li > a .product .txt-box .product-grid--middle {
  margin-bottom: 0.8rem;
}

@media screen and (max-width: 768px) {
  .item-search__list .itemlist-block__list li > a .product .txt-box .itemlist-block__list--ttl {
    font-size: 1rem;
  }
}
.item-search__list .itemlist-block__list li > a .product .txt-box .itemlist-block__wrapper {
  display: flex;
  column-gap: 0.8rem;
  flex-wrap: wrap;
}
.itemlist-block__wrapper + .itemlist-block__wrapper {
  margin-top: 0.4rem;
}

.item-search__list .itemlist-block__list li > a .product .txt-box .item-detail-icons {
  margin: 0;
}

.item-search__list .itemlist-block__list li > a .product .txt-box .itemlist-block__wrapper .egift-icon {
  background-color: #fff;
  border: solid 1px #7e8c91;
  color: #7e8c91;
  display: flex;
  font-size: 10px;
  padding: 8px 5px 4px 5px !important;
}
.item-search__list .itemlist-block__list li > a .product .txt-box .itemlist-block__wrapper .egift-icon img {
  margin-right: 5px !important;
  margin-top: -4px;
  width: 21px !important;
}

.item-search__list .itemlist-block__list li > a .product .txt-box .itemlist-block__list--star {
  min-height: 2.2rem;
}

.item-search__list .itemlist-block__list li > a .product .txt-box .itemlist-block__list--star .ukmcustomfont-ukm-full-star,
.item-search__list .itemlist-block__list li > a .product .txt-box .itemlist-block__list--star .ukmcustomfont-ukm-half-star,
.item-search__list .itemlist-block__list li > a .product .txt-box .itemlist-block__list--star .ukmcustomfont-ukm-blank-star {
  width: 11px;
  height: 11px;
}
.item-search__list .itemlist-block__list li > a .product .txt-box .itemlist-block__list--star .starRating.clearfix span.reviewNumber {
  font-size: 10px;
  line-height: 1;
  padding-left: 3px;
  flex: 1;
}
.item-search__list .itemlist-block__list li > a .product .txt-box .itemlist-block__list--star .starRating.clearfix span.reviewNumber span.num {
  font-size: 15px;
  font-family: "TTCommons-Regular", sans-serif;
  line-height: 0.6;
}
.item-search__list .itemlist-block__list li > a .product .txt-box .item_detail-favorite {
  margin: 0.4rem 0 0 auto;
}
.item-search__list .itemlist-block__list li > a .product .txt-box .item_detail-favorite .item_detail-favorite__heart {
  display: block;
  width: 14px;
  height: 14px;
  background: url(../images/ico_favorite.svg) no-repeat center/contain;
  transition: 0.3s;
  cursor: pointer;
}
.item-search__list .itemlist-block__list li > a .product .txt-box .item_detail-favorite .item_detail-favorite__heart:hover {
  opacity: 0.5;
}
.item-search__list .itemlist-block__list li > a .product .txt-box .item_detail-favorite .item_detail-favorite__heart__already {
  display: block;
  width: 14px;
  height: 14px;
  background: url(../images/ico_favorite_bt.svg) no-repeat center/contain;
  transition: 0.3s;
  cursor: pointer;
}
/* 
.item-search__list .itemlist-block__list li > a .product .txt-box .icon-arrival-wrapper {
  min-height: 2.4rem;
} */

.item-search__list .itemlist-block__list li > a .product .txt-box .icon-arrival {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-height: 2rem;
  border: 1px solid #949494;
  background-color: #949494;
  padding: 0 0.7rem;
  font-size: 1rem;
  line-height: 1;
  color: #fff;
}
.item-search__list .itemlist-block__list li > a .product .txt-box .itemlist-block__list--price {
  font-size: 1.3rem;
  font-family: "TTCommons-Regular", sans-serif;
  margin-top: 0;
}
.item-search__list .itemlist-block__list li > a .product .txt-box .itemlist-block__list--price span.itemlist-block__list--price-s {
  font-size: 10px;
}
.item-search__list .itemlist-block__list li > a .product .txt-box .txt-btm {
  margin-top: auto;
  width: 100%;
}
.item-search__list .c-pagination__list {
  padding: 20px 0;
}

/* =========================================================
singleslider
========================================================= */
.js-singleslider {
  position: relative;
  padding: 2.4rem 3.2rem;
}
.js-singleslider .swiper {
  width: 100%;
  height: auto;
}
.js-singleslider .swiper-slide {
  height: auto;
}
.js-singleslider .swiper-button-prev,
.js-singleslider .swiper-button-next {
  color: #393c41;
}
.js-singleslider .swiper-button-next {
  right: 0;
}
.js-singleslider .swiper-button-prev {
  left: 0;
}
.js-singleslider .swiper-button-next:after,
.js-singleslider .swiper-button-prev:after {
  font-size: 2rem;
}
@media screen and (max-width: 768px) {
  .js-singleslider {
    padding: 2rem;
  }
  .js-singleslider .swiper-button-next:after,
  .js-singleslider .swiper-button-prev:after {
    font-size: 1.6rem;
  }
  .js-singleslider .swiper-button-next {
    right: -0.6rem;
  }
  .js-singleslider .swiper-button-prev {
    left: -0.6rem;
  }
}

/*
Detail Tab 3
------*/

.item-detail-tab__block .product-info {
    padding-: 0 1.6rem;
}

.item-detail-tab__block .product-info .product-info-list .title 
{
    font-size: 1.4rem;
    line-height: 1.5;
    font-weight: 500;
    text-align: left;
    margin-bottom: 1.6rem;
    color: #000030;
}

.item-detail-tab__block .product-info .product-info-list .info 
{
    font-size: 1.4rem;
    line-height: 1.5;
    text-align: left;
    margin-bottom: 3.2rem;
}